Bug 117455 - improve IIim start and stop messages
Summary: improve IIim start and stop messages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 06:47 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 04:30:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to change message name to IIIMF server (557 bytes, patch)
2004-03-04 06:55 UTC, Jens Petersen
no flags Details | Diff
improved patch (712 bytes, patch)
2004-03-05 06:45 UTC, Jens Petersen
no flags Details | Diff

Description Jens Petersen 2004-03-04 06:47:51 UTC
Description of problem:
The startup and shutdown message should be improved.

Steps to Reproduce:
1. service IIim start
2. service IIim stop
  
Actual results:
"Starting[Stopping] /usr/lib/im/htt: "

Expected results:
"Starting[Stopping] IIIMF server: "

Additional info:
This will ease translation too :)

Comment 1 Jens Petersen 2004-03-04 06:55:49 UTC
Created attachment 98275 [details]
patch to change message name to IIIMF server

I don't know if "IIIMF server" is friendly enough?

Perhaps it should be "Internet/Intranet Input Method Framework server"
though that this is a little long....
or "IIIMF input method server" is perhaps enough?
What do other people think?

Comment 2 Miloslav Trmac 2004-03-04 13:57:40 UTC
The "Stopping..." message should be marked for translation with $"..."
too.

Comment 3 Jens Petersen 2004-03-05 06:45:52 UTC
Created attachment 98309 [details]
improved patch

Good point mitr, here's an improved patch.

Comment 4 Jens Petersen 2004-03-10 15:23:53 UTC
Should be better in -24.


Note You need to log in before you can comment on or make changes to this bug.